-- 基础信息
base_info = {
	group_id = 133223242
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 242001, monster_id = 28030306, pos = { x = -6236.782, y = 248.964, z = -2579.663 }, rot = { x = 0.000, y = 198.071, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, climate_area_id = 7, area_id = 18 },
	{ config_id = 242002, monster_id = 28030306, pos = { x = -6237.503, y = 247.565, z = -2580.541 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 242001, 242002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
